PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : SC:CT unter Vista Ultimate



AKDennis1992
10-04-09, 08:18
Hallo, ich hab mir gedacht, dass ich noch einmal SC:CT spielen will. Jetzt habe ich es installiert und wollte es anmachen, doch da kommt ein Feld wo steht: Für den Programmstart ist Windows 95 ORS2.1, 98, Me, NT 4.0, XP, oder Service 2003 erforderlich.

Kann ich SC:CT nicht mehr unter Ultimate zocken oder gibt es da irgend ein Update?

Bitte helft, will wieder spielen ^.^

Mfg

AKDennis1992
10-04-09, 08:18
Hallo, ich hab mir gedacht, dass ich noch einmal SC:CT spielen will. Jetzt habe ich es installiert und wollte es anmachen, doch da kommt ein Feld wo steht: Für den Programmstart ist Windows 95 ORS2.1, 98, Me, NT 4.0, XP, oder Service 2003 erforderlich.

Kann ich SC:CT nicht mehr unter Ultimate zocken oder gibt es da irgend ein Update?

Bitte helft, will wieder spielen ^.^

Mfg

Hansi.nacktelf
11-04-09, 07:15
Hallo AKDennis1992,

erstmal herzlich willkommen im offiziellen Splinter Cell Forum von Ubisoft!

Um Splinter Cell Chaos Theory auch auf Microsoft® Windows Vista spielen zu können, ist es zwingend notwendig, das neueste DirectX Update (http://www.microsoft.com/downloads/details.aspx?FamilyID=2da43d38-db71-4c1b-bc6a-9b6652cd92a3&DisplayLang=de) sowie den neuesten StarForce® Patch (http://www.star-force.com/support/sfdrvup.zip) zu installieren.

Mit freundlichen Grüßen

Hansi.n811

AKDennis
11-04-09, 07:26
Hallo Hansi, da ich den neusten DirectX installiert hab, hab ich mich an den StarForce Update rangemacht. Dort kam jedoch die Fehlermeldung: No installed protection drivers found to update.

Was soll ich nun machen?

Mfg

Hansi.nacktelf
11-04-09, 07:39
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Zitat von AKDennis:
Hallo Hansi, da ich den neusten DirectX installiert hab, hab ich mich an den StarForce Update rangemacht. Dort kam jedoch die Fehlermeldung: No installed protection drivers found to update.

Was soll ich nun machen?

Mfg </div></BLOCKQUOTE>

Kurze Frage am Rande: Besitzt Du die 64Bit Version von Windows Vista ?

AKDennis
11-04-09, 08:30
Jo^^

Hansi.nacktelf
11-04-09, 08:54
Hallo nochmal!

Leider muss ich Dir mitteilen, dass Splinter Cell Chaos Theory offiziell nicht von den Windows XP/Vista 64Bit Versionen unterstützt wird. Schuld ist die uralte Version des StarForce-Kopierschutzes, mit dem das Spiel ausgestattet ist und die nicht vom Betriebssystem erkannt wird.

Offizielle Stellungnahme von StarForce Technologies:
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">This game was protected with too old StarForce version 3.04.77.2 and it could not be launched on 64-bit operation systems including Windows XP 64-bit edition and 64-bit Vista. </div></BLOCKQUOTE>

Erst ab Version 3.05 gäbe es eine Möglichkeit, Deine StarForce Version manuell zu updaten. Doch die Version von SCCT ist eben ältern.

Auch hierzu ein Hinweis auf der offiziellen StarForce Website (http://www.star-force.com/support/users/group3.php) :
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Older than 3.05: These versions will <span class="ev_code_RED">never</span> be able to work with 64-bit OS. </div></BLOCKQUOTE>


Um dennoch Splinter Cell Chaos Theory spiele zu können, müsstest Du den StarForce Schutz umgehen. Das verstößt aber gegen die Nutzungsbestimmungen, die du bei der Installation von Splinter Cell Chaos Theory unterschrieben hast und ist somit nicht rechtmäßig!

Ein letzter Trost: Du bist mit deinem Problem nicht alleine. Diverse Blogger (http://wiiare.in/2191-splinter-cell-chaos-theory-unter-vista-x64/) berichten über genau dasselbe Problem.

Mit freundlichen Grüßen

Hansi.n811

AKDennis
11-04-09, 09:47
Mist... Also kann ich das Spiel quasi jetzt wegschmeissen

S.a.S-YoshI
11-04-09, 10:52
wie du hansi.nacktelfs letzten absatz verstehen willst, ist immer noch dir überlassen

AKDennis
11-04-09, 22:52
Eine Frage hätte ich dennoch, würde SChttp://forums.ubi.com/infopop/emoticons/icon_biggrin.gifA denn einwandfrei bei mir funktionieren?

Mfg

S.a.S-YoshI
12-04-09, 05:22
da ich deine pc specs nur erraten kann, sag ich mal ja

CraZy.EuropE
12-04-09, 09:33
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Zitat von S.a.S-YoshI:
da ich deine pc specs nur erraten kann, sag ich mal ja </div></BLOCKQUOTE>Ich sage nein!

Top, die Wette gilt.

AKDennis
12-04-09, 14:31
4 gig ram
gtx260 - er Grafikkarte (3.0 Shader // 896 MB)
3,17 GHz
64 bit Betriebssystem

Falls ihr noch was dazu wissen müsstet, sagt es

Hire.Assassin
24-04-09, 09:30
hat die gtx260 nicht shader 4.0 oder irr ich mich jetzt? ^^

also abspielen kann er es auf jedenfall http://forums.ubi.com/infopop/emoticons/icon_biggrin.gif